# Uses of Class
org.apache.solr.client.solrj.response.json.HeatmapJsonFacet

Packages that use HeatmapJsonFacet
Package
Description
org.apache.solr.client.solrj.response.json
Allows parsing of JSON query/faceting API responses

## Uses of HeatmapJsonFacet in org.apache.solr.client.solrj.response.json

Methods in org.apache.solr.client.solrj.response.json that return HeatmapJsonFacet
Modifier and Type
Method
Description
`HeatmapJsonFacet`
NestableJsonFacet.`getHeatmapFacetByName(String name)`
Retrieve a "heatmap" facet by its name